”パソコンユーザのつぶやき”内で記事検索

2011年03月26日

Puppy Linux 431 の SeaMonkey 古すぎ。

謎の生物シーモンキー [単行本] / 串間 努 (著); メディアワークス (刊)

Firefox ばかり使ってたので気がつかなかったが、Puppy Linux 431 の SeaMonkey はバージョンが 1.1.18 とかなり古く Firefox のページがうまく表示されない。

firefox4_1.1.18_0002.jpg

リンクと文字位置がかけ離れたりしていて、Firefox をどこからダウンロードしていいのかすら分からない状態。

Linux Mint Fluxbox の SeaMonkey 2.0.11 (Synapticでインストール)ではうまく表示できるんだけどね。

firefox4_2.0.11_0001.jpg

posted by ya9ya93 at 21:47 | TrackBack(0) | Puppy Linux | このブログの読者になる | 更新情報をチェックする

この記事へのトラックバック